# Generated by Django 2.2.4 on 2019-08-20 09:58

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='SiteInterfaceDictionary',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Date created')),
                ('modified', models.DateTimeField(auto_now=True, verbose_name='Date updated')),
                ('page', models.CharField(db_index=True, max_length=255, verbose_name='Page')),
                ('keywords', models.CharField(max_length=255, verbose_name='Keywords')),
                ('text', django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='Text')),
            ],
            options={
                'verbose_name': 'Site interface dictionary',
                'verbose_name_plural': 'Site interface dictionary',
            },
        ),
    ]
